LR lrcat seems odd

New Here ,
Feb 02, 2021

Copy link to clipboard

Copied

Wondering if my lightroom catalog is accurate. Lightroom Catalog-2-2-v10.lrcat

Also pop ups claiming my catalog is too new.

 

Moved from Using the Community (which is about the forums) to the correct forum... Mod
To find a forum for your program please start at https://community.adobe.com/

{Moved from Lightroom Cloud to Lightroom Classic Forum by Moderator}

TOPICS
How to

Views

66

Likes

Translate

Translate

Report

Report
Reply
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Adobe Community Professional ,
Feb 02, 2021

Copy link to clipboard

Copied

" catalog is too new." would normally indicate you are trying to open the v10 catalog {Lightroom Catalog-2-2-v10.lrcat} with an 'older' version of Lightroom.

Post a screen-clip of the report from the MENU: Help > System Info... (Use the 'landscape' icon above your post to "Insert Photos")

 

 

Regards. My System: Lr-Classic 10.1.1, Photoshop 22.2, Lightroom 4.1, Windows-10 Nikon DSLR.

Likes

Translate

Translate

Report

Report
Reply
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
New Here ,
Feb 02, 2021

Copy link to clipboard

Copied

Hi WobertC,

 

First I'll share from my Picture folder:

Lightroom Catalog-2-2.lrcat

Lightroom Catalog-2-2-v10.lrcat

 When I'm using LR, and backup, it uses the second lrcat, with v10.

When I followed your instrutions MENU:Help> System Info.

A box opened "Error"  LoadLibrary failed with error 126: The specified module could not be found.

I couldn't copy (I did take a photo)  Blue circle and it shut down.

 

 

Likes

Translate

Translate

Report

Report
Reply
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Adobe Community Professional ,
Feb 03, 2021

Copy link to clipboard

Copied

Lightroom Catalog-2-2.lrcat is your 'old' saved copy of the catalog used by Lightroom-Classic Versions 9. (Only to be opened again in an emergency!)

Lightroom Catalog-2-2-v10.lrcat is you 'new' upgraded catalog modified to work with LrC v10. With Version 10.1.1 installed you should only be using this 'new' catalog.

You must confirm you are, in fact, operating v10 of Lightroom. (The reason I asked for 'System Info... from the main menu.)

The error messages may suggest an install problem, with 'help' here-

https://helpx.adobe.com/lightroom-classic/kb/error-changing-modules-lightroom.html

And a reset of the Preferences file may be warrented- Preferences Reset 

 

 

Regards. My System: Lr-Classic 10.1.1, Photoshop 22.2, Lightroom 4.1, Windows-10 Nikon DSLR.

Likes

Translate

Translate

Report

Report
Reply
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
penguins2 AUTHOR LATEST
New Here ,
Feb 10, 2021

Copy link to clipboard

Copied

WobertC,

 

I'm so sorry, I missed your post when you sent it. I did finally realize that the Catalog-2-2.lrcat was the old copy, and removed it from my "Pictures" list.  

Thank you for the detailed link for me to solve the problem of error 126. In Library, when a video is selected  Lightroom crashes. I found if I work in  Develop, I have no fear of crashes, since video doesn't work in Develop.

Thank you for your help WobertC, I so appreciate your responding to my questions.

 

Likes

Translate

Translate

Report

Report
Reply
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more